/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the default font size on small devices */
/*html {
  font-size: 112.5%;
}
#content-column .content-inner .i2i-base.content {
    width:100%;
}

#content-column .content-inner .sidebar-second {
    width:100%;
}

#content-column .content-inner .sidebar-first {
    width:100%;
}
*/

body {
    min-width: 280px;
    overflow: hidden;
}

* {
    zoom: 1;
}

.modal-title,
.region-grid-first .block-title-wrapper,
.region-grid-first .page-payments-wizard-2 .fieldset-wrapper h2 {
    padding: 13px 142px 13px 18px;
}

#content-wrapper,
#nav-wrapper,
footer .footer-bottom-container,
footer .footer-top-container {
    padding-left: 20px;
    padding-right: 20px;
}


/*
 * mobile menu
 */

#mobile-menu-switcher {
    display: block;
}

#page-wrapper {
    display: inline-block;
    width: 100%;
}

body {
    white-space: nowrap;
}

#page,
.header-sharethis-box {
    white-space: normal;
}

.row-header-first-bg {
    position: absolute;
    z-index: 500;
    left: 0;
    right: 0;
    top: 0;
}

header ul.menu {
    display: none;
}

header .pane-closest-event {
    font-size: 1.077em;
}

header .row-header-second .pane-page-logo {
    margin-top: 14px;
    margin-left: 9px;
}

.row-header-second #main-logo {
    float: none;
}

.row-header-second #header-logo-second {
    float: none;
    margin: 20px 0 0 0;
}

body header .row-header-second .pane-closest-event {
    padding: 4px 0;
    text-align: left;
}

body header .row-header-second .view-closest-event div {
    float: none;
}

header .row-header-second .pane-i2i-ctab {
    float: none;
    display: block;
    width: auto;
    padding: 11px 10px;
    background: none;
}

header .call-to-action-button-wrapper {
    padding: 9px 20px 8px;
}

header .row-header-second .pane-i2i-ctab .pane-inner {
    float: none;
}

header .row-header-second .view-closest-event {
    display: block;
    height: auto;
}

header .row-header-second .pane-i2i-ctab .pane-inner .pane-content {
    text-align: center;
}

header .call-to-action-button-wrapper {
    float: none;
    min-width: 0;
    min-height: 0;
}

header .call-to-action-button-wrapper .call-to-action-content .call-to-action-title {
    padding-bottom: 0;
    font-size: 1.385em;
    line-height: 1;
}

header .call-to-action-button-wrapper .call-to-action-content .call-to-action-description {
    display: none;
}

.share-icon,
.row .region-grid-first .recommended-seminars .group-left,
.pane-i2i-listing-sessions-panel-pane-2 .group-left,
.row .region-grid-first .pane-top-6-block {
    display: none;
}

.region-grid-first .introduction img,
.region-grid-first .introduction .text-wrap {
    float: none;
    width: 100%;
}

.region-grid-first .introduction img {
    margin-bottom: 15px;
}

.region-grid-first .pane-view-latest-industry-news-block-news-and-resources-popular .grid-col {
    clear: both;
    width: 100%;
    height: auto;
    margin: 0 0 20px;
    padding: 0;
}

.region-grid-first .pane-view-latest-industry-news-block-news-and-resources-popular .grid-col img {
    display: none;
    margin: 20px 0 0 20px;
}

.region-grid-first .pane-view-latest-industry-news-block-news-and-resources-popular .grid-col.col-first img {
    display: block;
}

.pane-view-latest-industry-news-block-news-and-resources-popular .views-field-field-news-image {
    min-height: 0;
}

.pane-keynote-speakers .views-view-grid .grid-col,
.listing-icon-view-wrapper .views-view-grid .grid-col,
.table-view-wrapper .views-view-grid .grid-col {
    clear: both;
    float: none;
    display: block;
    width: auto;
    height: auto;
    margin: 0 0 20px;
    padding-bottom: 10px;
}

.table-view-wrapper .views-view-grid .grid-col {
    padding-bottom: 25px;
}

.region-grid-first .pane-keynote-speakers .views-view-grid .row-last .grid-col,
.table-view-wrapper  .views-view-grid .row-last .grid-col {
    margin-bottom: 20px;
}

.pane-keynote-speakers .views-view-grid .grid-col .views-field-field-speaker-photo {
    display: none;
}

.pane-keynote-speakers .views-field-field-speaker-photo {
    display: none;
    margin: 0;
}

.pane-keynote-speakers .views-view-grid .grid-col .views-field-title {
    margin-top: 10px;
}

.region-grid-first .pane-keynote-speakers .views-view-grid .grid-row.row-first .grid-col.col-first .views-field-field-speaker-photo {
    display: block;
}

.region-grid-first .text-wrap {
    max-width: 100%;
}

header .pane-closest-event {
    border: none;
}

.region-grid-first .recommended-seminars .group-right,
.pane-listing-speakers-index-listing-view-mode-icon .group-right {
    margin-left: 20px;
}

.pane-listing-speakers-index-listing-view-mode-icon .group-right {
    float: none;
    width: auto;
}

.pane-listing-speakers-index-listing-view-mode-icon .view-mode-list_view .group-left {
    float: none;
    display: block;
    margin-right: 0;
}

.view .listing-list-view-wrapper,
.view .listing-list-view-wrapper.active,
.listing-view-mode-switcher,
.view-filters {
    display: none !important;
}

.view .listing-icon-view-wrapper,
.view .listing-icon-view-wrapper.active {
    display: block !important;
}

.region-grid-first .recommended-seminars .group-right,
.keynote-speakers-list .group-right,
.documents-block .group-right {
    float: none;
    max-width: 100%;
    margin-left: 20px;
}

.keynote-speakers-list .session-type-break .group-right,
.documents-block .session-type-break .group-right {
    margin-left: 0;
}

.region-grid-first .recommended-seminars .group-left,
.keynote-speakers-list .group-left,
.documents-block .group-left {
    display: none;
}

.listing-filter-row .item-list {
    text-align: center;
}

.listing-filter-row .item-list .pager {
    float: none;
    display: inline-block;
    padding-left: 0;
    text-align: center;
}

.keynote-session-full-content .group-left,
.keynote-session-full-content .group-right,
.conference-overview .group-left,
.conference-overview .group-right,
.speaker-biography-block .group-left,
.speaker-biography-block .group-right {
    float: none;
}

.keynote-session-full-content .group-left,
.conference-overview .group-left,
.speaker-biography-block .group-left {
    width: auto;
    margin-bottom: 15px;
}

.keynote-session-full-content .group-right,
.speaker-biography-block .group-right {
    width: auto;
    margin-left: 0;
}

.conference-overview .group-right {
    display: none;
}

.resource-item-description .field-type-text-with-summary {
    width: 100%;
    margin-left: 0;
}

.resource-item-description .form-item.form-type-item {
    width: 100%;
}

.flexslider .flex-control-nav {
    position: absolute;
    right: 0;
    bottom: 5px;
    padding-bottom: 0;
}

.flexslider .flex-pauseplay {
    position: absolute;
    left: 0;
    bottom: 5px;
}

.flexslider .body-opacity {
    opacity: 1;
}

.flexslider ul li .field-name-body {
    position: static;
    width: 100%;
    height: auto;
    margin: 0 0 30px;
}

header .row-header-second .pane-closest-event,
header .row-header-second .pane-page-logo {
    display: block;
}

header .row-header-second .pane-closest-event {
    float: none;
    width: auto;
    max-width: 100%;
    margin: 15px 10px 0;
    padding: 15px;
    border-top: 1px solid #fbcc82;
    border-bottom: 1px solid #fbcc82;
    text-align: center;
}

#header-wrapper {
    position: static;
}

.row-header-first-bg {
    position: fixed;
    z-index: 990;
    top: 0;
    left: 0;
    width: 100%;
}

#page {
    padding-top: 46px;
}

.admin-menu .row-header-first-bg {
    top: 49px;
}

.admin-menu #page {
    padding-top: 66px;
}

.admin-menu #region-mobile .pane-system-main-menu {
    top: 95px;
}

.body-content {
    padding-bottom: 5px;
}

.pane-sponsors-display-presets .views-field-field-sponsor-logo {
    float: none;
    margin: 0 0 20px;
}

.pane-sponsors-display-presets .views-field-field-sponsor-url {
    margin-left: 0;
}

footer .footer-bottom-container .pane-custom {
    float: none;
}

footer .footer-bottom-container .pane-menu-menu-secondary-menu ul li.first a {
    border-left: none;
}

.region-grid-first .pane-view-latest-industry-news-block-news-and-resources-popular .grid-col {
    clear: both;
    max-width: 100% !important;
    height: auto;
    margin: 0 0 20px;
    padding: 0;
}

.region-grid-first .pane-view-latest-industry-news-block-news-and-resources-popular .grid-col img {
    width: 100%;
    height: auto !important;
    margin: 0;
}

.pane-keynote-speakers .grid-col .node,
.table-view-wrapper .grid-col .node {
    height: auto;
}

.pane-keynote-speakers .views-view-grid .grid-col,
.listing-icon-view-wrapper .views-view-grid .grid-col,
.table-view-wrapper .views-view-grid .grid-col {
    width: auto;
    min-width: 258px;
}

.pane-keynote-speakers .views-view-grid .grid-col img,
.listing-icon-view-wrapper .views-view-grid .grid-col img,
.table-view-wrapper .views-view-grid .grid-col img {
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important;
    margin: 0;
}

div.panel-pane .listing-icon-view-wrapper div.node-speaker {
    padding: 0;
}

.listing-icon-view-wrapper h2,
.listing-icon-view-wrapper .field-name-field-speaker-job-title,
.listing-icon-view-wrapper .field-name-field-speaker-company-name {
    padding: 0;
}

header .call-to-action-button-wrapper {
    display: block;
}


/*
 * start: header search popup
 */

#header-search-box {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
}

#header-search-box:before {
    margin-top: -13px;
}

.header-search-box,
.header-popup #header-search-box .form-text {
    right: 0 !important;
    width: 100%;
    padding: 0;
}

.header-popup-hidden.header-popup,
.header-popup-hidden #header-search-box,
.header-popup-hidden.header-popup #header-search-box .form-text {
    visibility: hidden !important;
    width: 0;
}

.header-search-box .pane-search-form {
    padding: 10px;
}

.header-search-box .container-inline {
    padding-right: 72px;
}

/*
 * end: header search popup
 */


.pane-entity-view .form-type-item .kc-files .entity-field-collection-item .field-type-file .file a {
    width: 100%;
    padding: 10px 0;
    text-align: left;
    text-indent: 10px;
    background-position: 98% center;
}

.mobile-portrait-hidden,
.mobile-landscape,
.tablet-portrait,
.tablet-landscape,
.desktop {
    display: none !important;
}

.mobile-portrait {
    display: inherit !important;
}

.region-grid-first .pane-quotes .dquo {
    position: static;
    display: inline-block;
    height: 45px;
    margin-left: 0;
    vertical-align: top;
}

.region-grid-first .pane-quotes .dquo:first-child {
    margin: -25px 0 0;
    padding-left: 0;
}

.region-grid-first .pane-quotes .quote-wrap {
    padding: 0 10px 0 20px;
}

.region-grid-first .pane-quotes .author-details {
    padding-left: 20px;
}

header .row-header-second .pane-closest-event {
    border-left: none;
    box-shadow: none;
}

header .row-header-second .pane-closest-event .views-field-nothing-1 {
    border: none;
    box-shadow: none;
}

.resources-block .field-type-text-with-summary {
    display: none;
}

.resources-block .field-name-post-date {
    float: none;
}

.resources-block .kc-badge-term {
    margin-left: 0;
}

#content .countdownHolder {
    font-size: 20px;
}


/*
 * start: views styles
 */

div.panel-pane div.node.row {
    margin-left: 0;
}


/*
 * start: icon-view
 */

.node-icon-view {
    height: auto;
    min-height: 0;
}

.node-icon-view .field-type-image {
    display: none;
}

.span3:first-child .node-icon-view .field-type-image {
    display: block;
}

.node-icon-view .badge-term {
    width: 55px;
}

/*
 * end: icon-view
 */


/*
 * start: icon-list-view
 */


.node-icon-list-view .group-left .field-item {
    width: 46px;
}

body .node-icon-list-view .group-right {
    padding: 8px 12px;
}

.pane-nodequeue-sessions-panel-pane-1 .node-icon-list-view .group-right {
    margin-left: 0;
}

/*
 * end: icon-list-view
 */


/*
 * start: list-view
 */

.node-list-view .group-left,
.node-list-view .group-right {
    float: none;
}

.node-list-view .group-left .field-name-post-date {
    white-space: nowrap;
}

.node-list-view .group-left .field-name-post-date .date {
    display: inline;
}

.node-list-view .field-type-taxonomy-term-reference .badge-term {
    position: absolute;
    bottom: 0;
    right: 0;
}

/*
 * end: list-view
 */

/*
 * end: views styles
 */


/*
 * start: debs
 */

.hidden-desktop {
    display: inherit !important;
}

.visible-desktop {
    display: none !important;
}

.visible-phone {
    display: inherit !important;
}

.hidden-phone {
    display: none !important;
}

.navbar-fixed-top,
.navbar-fixed-bottom,
.navbar-static-top {
    margin-left: -20px;
    margin-right: -20px;
}

.container-fluid {
    padding: 0;
}

.dl-horizontal dt {
    clear: none;
    float: none;
    width: auto;
    text-align: left;
}

.dl-horizontal dd {
    margin-left: 0;
}

body .container {
    width: auto;
}

.row-fluid {
    width: 100%;
}

.row,
.thumbnails {
    margin-left: 0;
}

.thumbnails > li {
    float: none;
    margin-left: 0;
}

[class*="span"],
.uneditable-input[class*="span"],
.row-fluid [class*="span"] {
    float: none;
    display: block;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

.span12,
.row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
}

.row-fluid [class*="offset"]:first-child {
    margin-left: 0;
}

.input-large,
.input-xlarge,
.input-xxlarge,
input[class*="span"],
select[class*="span"],
textarea[class*="span"],
.uneditable-input {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
}

.input-prepend input,
.input-append input,
.input-prepend input[class*="span"],
.input-append input[class*="span"] {
    display: inline-block;
    width: auto;
}

.controls-row [class*="span"] + [class*="span"] {
    margin-left: 0;
}

.modal {
    position: fixed;
    top: 20px;
    left: 20px;
    right: 20px;
    width: auto;
    margin: 0;
}

.modal.fade {
    top: -100px;
}

.modal.fade.in {
    top: 20px;
}

.nav-collapse {
    -webkit-transform: translate3d(0, 0, 0);
}

.page-header h1 small {
    display: block;
    line-height: 20px;
}

input[type="checkbox"],
input[type="radio"] {
    border: 1px solid #ccc;
}

.form-horizontal .control-label {
    float: none;
    width: auto;
    padding-top: 0;
    text-align: left;
}

.form-horizontal .controls {
    margin-left: 0;
}

.form-horizontal .control-list {
    padding-top: 0;
}

.form-horizontal .form-actions {
    padding-left: 10px;
    padding-right: 10px;
}

.media .pull-left,
.media .pull-right {
    float: none;
    display: block;
    margin-bottom: 10px;
}

.media-object {
    margin-right: 0;
    margin-left: 0;
}

.modal {
    top: 10px;
    left: 10px;
    right: 10px;
}

.modal-header .close {
    padding: 10px;
    margin: -10px;
}

.carousel-caption {
    position: static;
}

/*
 * end: debs
 */


/*
 * start: ecommerce
 */

.page-payment .row-header-second-bg {
    display: none;
}

.page-payment #page {
    padding-top: 0;
}

.page-payment.admin-menu .row-header-first-bg {
    top: 30px;
}

#messages-help-wrapper .tabs.primary {
    padding-top: 30px;
}

.page-payment #messages-help-wrapper {
    padding-top: 45px;
}

/*.page-payment-select-your-ticket div.region .bottom-panel, .page-payment-select-your-ticket div.region #edit-buttons{display: none;}*/ /*customer ask*/

.view-payment-product-list .views-field-nothing {
    padding-left: 12px;
}

.view-payment-product-list h3:first-child {
    display: none;
}

.page-payment-select-your-ticket #views-exposed-form-payment-product-list-default {
    position: static;
    margin-top: -75px;
}

.page-payment-select-your-ticket #views-exposed-form-payment-product-list-default .form-type-bef-link {
    float: none;
    width: 100%;
}

.page-payment-select-your-ticket #edit-field-product-tab-tid-wrapper {
    float: none;
}

.view-payment-product-list .view-header div {
    display: none;
}

.view-payment-product-list .views-field-title {
    clear: right;
}

.view-payment-product-list .show-column-name,
.view-payment-product-list .views-field-commerce-price,
.view-payment-product-list .views-field-field-discounted-price {
    float: left;
    width: 33.333% !important;

}


/*
 * start: early-bird disable style
 */

.early-bird-disactive .view-payment-product-list .show-column-name,
.early-bird-disactive .view-payment-product-list .views-field-commerce-price,
.early-bird-disactive .view-payment-product-list .views-field-field-discounted-price {
    width: 48.333% !important;
}

.views-field.views-field-field-aone-product-discount.span2,
.views-field.views-field-commerce-price.span2.show-column-name,
.views-field.views-field-field-aone-product-discount.span4,
.views-field.views-field-commerce-price.span4.show-column-name {
    text-align: center;
}

/*
 * end: early-bird disable style
 */


.view-payment-product-list .show-column-name span:first-child .updown-container {
    min-width: 110px;
    padding-left: 15px;
    padding-bottom: 15px;
}

.view-payment-product-list .views-field-commerce-price strike {
    padding-left: 25px
}

.page-payment .pane-menu-menu-payment-journey-tabs .menu li a {
    font-size: 0;
}

.page-payment .pane-menu-menu-payment-journey-tabs .menu li a span {
    font-size: 22px;
}

.page-payment.page-payment-add-delegates .delegate-info,
.page-payment.page-payment-add-delegates .add-delegate,
.page-payment-payment-confirmation .region-grid-first .webform-component {
    float: none;
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
    margin-left: 0;
}

.page-payment.page-payment-add-delegates .delegates-menu li.current .arrow {
    display: none;
}

.shopping-cart.responsive-dependent,
.page-payment .pane-i2i-payment-ui-i2i-payment-ui-custom-cart.responsive-dependent {
    display: block;
}

.page-payment .view-filters {
    display: block !important;
}

.page-payment-payment-options #webform-component-online-payment-items--temporary-markup,
.page-payment-payment-options #webform-component-online-payment-items--datacash-window-dummy {
    width: 100%;
}

.page-payment-payment-options .block iframe {
    width: 100%;
}

.page-payment-payment-options #webform-component-online-payment-items--temporary-markup,
.page-payment-payment-options #webform-component-online-payment-items--datacash-window-dummy {
    width: 100%;
}

.page-payment-payment-options .block iframe {
    width: 100%;
}

.page-payment .view-payment-product-list .views-field.span6 {
    width: 100%;
}

.page-payment .pane-menu-menu-payment-journey-tabs .menu {
    margin-bottom: 20px;
}

.page-payment .payment-method-content span.payment-fright,
.page-payment .payment-method-content span.payment-fleft {
    width: 100%;
}

.page-payment .payment-method-content span.payment-fleft {
    margin-bottom: 20px;
}

.page-payment .view-payment-product-list .views-view-grid tr .views-field {
    padding-top: 5px;
}

.page-payment .view-payment-product-list .views-view-grid tr .views-field.views-field-title {
    padding-top: 0;
}

.page-payment .view-payment-product-list .views-view-grid td .views-fieldset {
    padding-bottom: 13px;
}

.page-payment .view-payment-product-list .views-view-grid tr:last-child td {
    padding-bottom: 10px;
}

.page-payment .view-payment-product-list .views-view-grid .views-field-title {
    padding-bottom: 5px;
}

.page-payment .pane-i2i-payment-ui-i2i-payment-ui-custom-cart.responsive-dependent {
    display: block;
}

.page-payment.page-payment-company-details .payment-basket-header,
.page-payment.page-payment-payment-options .payment-basket-header {
    margin-top: -20px;
}

/*
 * end: ecommerce
 */


#backtotop {
    display: none !important
}


/*
 * start: tabs
 */

.view-display-id-view_attacment_badges_tabs {
    margin-bottom: 15px;
    border: none;
}

.view-display-id-view_attacment_badges_tabs .view-content > div {
    float: none;
    padding: 0 0 1px 0;
}

.view-display-id-view_attacment_badges_tabs .view-content > div:first-child {
    padding-left: 0;
}

.view-display-id-view_attacment_badges_tabs .view-content > div a {
    margin: 0;
    padding: 5px 20px 2px;
    -webkit-border-radius: 0 5px 5px 0;
       -moz-border-radius: 0 5px 5px 0;
        -ms-border-radius: 0 5px 5px 0;
         -o-border-radius: 0 5px 5px 0;
            border-radius: 0 5px 5px 0;
}

.view-display-id-view_attacment_badges_tabs .view-content > div a.active,
.view-display-id-view_attacment_badges_tabs .view-content > div a:hover {
    border-bottom-color: #e5e5e5;
    border-left-color: #fff;
}

/*
 * end: tabs
 */


/*
 * start: pop-ups
 */

#modalContent select,
#modalContent input[type="text"],
#modalContent input[type="email"] {
    width: 211px !important;
}

#modalContent * {
    max-width: 252px;
}

#modalContent {
    top: 40px !important;
}

#modalContent .standard-form .form-actions input[type="submit"] {
    float: left;
    margin-left: 0;
}

#modalContent .standard-form .not-now-button {
    float: left;
    top: 0;
    right: 0;
    padding-top: 15px;
}

body #colorbox {
    left: 50% !important;
    top: 25px !important;
    width: 260px !important;
    height: 260px !important;
    margin-top: 0;
    margin-left: -130px;
}

body #cboxContent {
    width: 230px !important;
    height: 230px !important;
}

body #colorbox #cboxTopCenter,
body #colorbox #cboxBottomCenter {
    width: 230px !important;
}

div.modal-forms-modal-content .popups-close,
#colorbox #cboxClose {
    right: 0;
}

/*
 * end: pop-ups
 */


.mobile-hide,
div.region .mobile-hide {
    display: none;
}

#content .pane-page-content {
    margin-bottom: 0;
}

.region-grid-second .pane-sidebar-second {
    margin-bottom: 0;
}


/*
 * start: awards one styles
 */

.page-user #content .pane-page-content,
.page-user #content .profile_tabs {
    float: none;
    margin-left: 0;
}

.page-user #content .pane-page-content {
    width: 100%;
}

.page-user #content .profile_tabs .pane-inner {
    max-width: 220px;
    margin-left: 8px;
}


/*
 * start: awards one forms
 */

.entry-wizard-form .form-item,
.entry-wizard-form .form-item--title,
.entry-wizard-form .webform-component,
.entry-wizard-form .group_promotion_options,
.entry-wizard-form #edit-entry-category,
.entry-form .form-item--title,
.entry-form .group_promotion_options,
.entry-form .webform-component,
#user-profile-form .form-item,
#user-profile-form .group_promotion_options {
    text-align: left;
}

.entry-form .i2i-webform-date-wrapper > label,
.entry-form .form-item > label:first-child,
.entry-form .form-item--title > label:first-child,
.entry-form .form-type-file > label:first-child,
.entry-wizard-form .form-item > label,
.entry-wizard-form .i2i-webform-date-wrapper > label,
#user-profile-form .i2i-webform-date-wrapper > label,
#user-profile-form .form-item > label:first-child,
#user-profile-form .form-type-password > label {
    display: block;
    margin-right: 0;
}

.entry-wizard-form .password-strength,
.entry-wizard-form .password-confirm,
.entry-form .password-strength,
.entry-form .password-confirm,
#user-profile-form .password-strength,
#user-profile-form .password-confirm {
    float: none;
    width: 100%;
    margin: 0 0 10px;
}

.entry-wizard-form .form-type-password-confirm .form-text,
.entry-form .form-type-password-confirm .form-text,
#user-profile-form .form-type-password-confirm .form-text {
    width: 100%;
}

.entry-form .description,
.entry-form .webform-component-managed_file .description,
.entry-form .password-suggestions.description,
.entry-wizard-form .description,
.entry-wizard-form .webform-component-managed_file .description,
.entry-wizard-form .password-suggestions.description,
#user-profile-form .description,
#user-profile-form .password-suggestions.description,
#user-profile-form .webform-component-managed_file .description,
.webform-component .description {
    float: none;
    width: 100%;
}

.entry-wizard-form #edit-account,
.entry-wizard-form .field-name-field-how-did-you-hear-about-us,
.entry-wizard-form #edit-entry-category {
    padding-left: 0;
}

.form-item-is-it-your-billing-address label,
.form-item-tax-vat-number label,
.page-enter-.entry-wizard-form .form-item .form-text.form-autocomplete,
.entry-form .form-item .form-text.form-autocomplete,
.entry-form .form-item>label:first-child + .form-select,
.entry-form .i2i-webform-date-wrapper > label + .date-field-inner-wrapper,
.entry-form .form-item>label:first-child + *,
.entry-form .group-promotion-options .field-name-field-promotion-option,
.entry-form .webform-datepicker .form-item > label + .form-select,
.entry-wizard-form .description,
.entry-wizard-form .group-promotion-options .field-name-field-promotion-option,
.entry-wizard-form .form-item>label:first-child + *,
.entry-wizard-form .form-item .form-text.form-autocomplete,
.entry-wizard-form .form-item>label:first-child + .form-select,
.entry-wizard-form .i2i-webform-date-wrapper > label + .date-field-inner-wrapper,
.entry-wizard-form .webform-datepicker .form-item > label + .form-select,
#user-profile-form .description,
#user-profile-form .form-item .form-text.form-autocomplete,
#user-profile-form .form-item > label:first-child + *,
#user-profile-form .form-item > label:first-child + .form-select,
#user-profile-form .group-promotion-options .field-name-field-promotion-option,
#user-profile-form .group-promotion-options .field-name-field-judge-promotion-option,
#user-profile-form .group-promotion-options .fieldset-description,
#user-profile-form .webform-datepicker .form-item > label + .form-select,
#user-profile-form .i2i-webform-date-wrapper > label + .date-field-inner-wrapper {
    display: block;
    width: 100%;
    margin-right: 0;
}

#user-profile-form .webform-datepicker .form-item > label + .form-select,
.entry-form .webform-datepicker .form-item > label + .form-select,
.entry-wizard-form .webform-datepicker .form-item > label + .form-select {
    margin-left: 0;
}

#user-profile-form .form-item.form-type-checkbox .option {
    float: none;
    width: auto;
}

#user-profile-form .form-item.form-type-checkbox .description {
    margin-left: 0;
}

/*
 * end: awards one forms
 */


#boards-fieldset-wrapper .fieldset-wrapper {
    text-align: left;
}

#boards-fieldset-wrapper .form-submit {
    float: right;
}

.entry-board .board-item-qr,
.entry-board .board_item_qr_code {
    float: none;
}

.board_item_stack_block {
    float: none;
    margin-right: 0;
}

.webform-submission .webform-component-display > label,
.webform-submission .webform-component-multiple_file > label,
.entry-board .board-item-qr .label,
.entry-board .label {
    float: none;
    width: auto;
    margin-right: 0;
}

.webform-submission .webform-component-multiple_file .multifile-file {
    margin-left: 0;
}


/*
 * start: judges profile
 */

#i2i_judge_dashboard_page .group-left,
#i2i_judge_dashboard_page .group-right,
.pane-user-profiles-i2i-judge-details-page .group-left,
.pane-user-profiles-i2i-judge-details-page .group-right {
    float: none;
    width: 100%;
}

#i2i_judge_dashboard_page .group-left,
.pane-user-profiles-i2i-judge-details-page .group-left {
    margin-bottom: 14px;
}

/*
 * end: judges profile
 */


/*
 *end: awards one styles
 */


/*
 * start: category detailes pages
 */

.node-entry-category .group-left,
.node-entry-category .group-right {
    float: none;
    width: 100%;
}

/*
 * end: category detailes pages
 */


.vat-section .col-left {
    width: 34%;
}

.profile2-judge-personal.node-icon-view .field-group-format {
    max-height: none;
}

.tooltip {
    margin-left: 28%;
}
.coupon-description.col-left > span {
    width: auto;
}

.views-field.views-field-nothing-1.span2.show-column-name {
    width: 40%;
}

.views-field.views-field-commerce-price.span2.show-column-name {
    width: 30%;
}

.views-field.views-field-field-aone-product-discount.span2 {
    width: 30%;
}


/*
 * start: entrant dropdown
 */

.header-sub-menu-login-box {
    white-space: normal;
}

/*
 * end: for entrant dropdown
 */


/*
 * start: search dropdown
 */

#header-search-box:before {
    left: -100px!important;
}

/*
 * end: entrant dropdown
 */


/*
 * start: radiobuttons label
 */

.entry-form-categories-page .form-radios {
    float: inherit;
    width: 100%;
}

/*
 * end: radiobuttons label
 */


.listing-filter-row .views-widget-per-page {
    display: none;
}


/*
 * start: billing details for payment
 */

.form-item.form-type-radios.form-item-is-it-your-billing-address,
.form-item.form-type-textfield.form-item-tax-vat-number {
    text-align: left;
}

.form-item-is-it-your-billing-address .form-radios,
.form-item-tax-vat-number input[type="text"],
.billing-details-fieldset .field-prefix,
.billing-details-fieldset .form-item .description {
    float: left;
    width: 100%;
}

.page-payments-wizard-1-details .form-item-is-it-your-billing-address .form-radios {
    float: none;
}

.page-payment input[type="radio"] + label,
.page-payment input[type="checkbox"] + label {
    padding-left: 18px;
}

/*
 * end: billing details for payment
 */


/*
 * start: header date styles
 */

body header .row-header-second .view-closest-event div {
    float: none;
    text-align: center;
}

header .row-header-second .pane-page-logo,
header .row-header-second .panel-pane {
    float: none;
}

header .row-header-second .view-closest-event div.views-field {
    clear: both;
    line-height: 30px;
}

.pane-menu-menu-payment-journey-tabs {
    padding-top: 30px;
}

/*
 * end: header date styles
 */


/*
 * start: pages that can't view on mobile devices
 */

body.page-node-submission-edit .span9>.clearfix,
body.page-user-entries .span9>.clearfix,
body.page-user-edit-account .span9>.clearfix,
body.page-user-edit-entrant-personal .span9>.clearfix,
body.page-payment-select-your-ticket.logged-in .i2i-grid-9x3>.clearfix,
body.page-payments-wizard-2.logged-in .i2i-grid-9x3>.clearfix,
body.page-payments-wizard-3.logged-in .i2i-grid-9x3>.clearfix,
body.page-user-enter.section-user .span9>.clearfix,
body.page-admin-reports-entry .pane-entries-entries-pane>.clearfix,
body.page-admin-reports-entry-mm-dashboard .pane-entries-mm-dashboard-pane>.clearfix,
body.page-enter .span9 > .panel-pane > .clearfix,
body.page-admin-reports-entry-judges .pane-views-panes > .clearfix,
body.page-admin-reports-entry-entry-scores .onecol > .clearfix,
body.page-admin-reports-entry-category-entries-overview .pane-entries-category-entries-overview-pane > .clearfix {
  /* display: none !important; /*INC0326290*/
}

body.page-enter .span9 > .panel-pane {
    margin-bottom: 20px;
}

body.page-user-edit-entrant-personal .span9>.clearfix {
    display: block !important;
}

body.page-node-submission-edit .span9:after,
/* body.page-user-entries .span9:after, */ /* INC0326290 */
body.page-user-edit-account .span9:after,
body.page-user-edit-entrant-personal .span9:after,
body.page-payment-select-your-ticket.logged-in .i2i-grid-9x3:after,
body.page-payments-wizard-2.logged-in .i2i-grid-9x3:after,
body.page-payments-wizard-3.logged-in .i2i-grid-9x3:after,
body.page-user-enter.section-user .span9:after,
body.page-admin-reports-entry .pane-entries-entries-pane:after,
body.page-admin-reports-entry-mm-dashboard .pane-entries-mm-dashboard-pane:after,
body.page-enter .span9 > .panel-pane:after,
body.page-admin-reports-entry-judges .pane-views-panes:after,
body.page-admin-reports-entry-entry-scores .onecol:after,
body.page-admin-reports-entry-category-entries-overview .pane-entries-category-entries-overview-pane:after {
 /* visibility: visible !important;
    display: table-cell;
    height: 70px;
    margin-bottom: 15px;
    padding: 30px;
    border: 1px solid black;
    color: #000;
    font-size: 1.2em;
    font-family: Arial;
    line-height: 2em;
    text-align: center;
    white-space: pre-wrap;
    vertical-align: middle;
    background-color: #ffffff;
    content: "We are currently only able to accept entries via tablet, laptop or desktop computers. For mobile users, please email us and we will assist you with the process.";
	/*INC0326290*/
}

/*
 * end: pages that can't view on mobile devices
 */


body  .pane-content .span3 .pane-i2i-user-profile-page-i2i-user-profile-tabs {
    /* display: none; customer requirement INC0326290 */
}


/*
 * start: mobile view top tabs
 */

ul.step-tabs li a,
ul.step-tabs li a:hover {
    color: rgba(255, 255, 255, 0) !important;
}

ul.step-tabs li a span, ul.step-tabs li a:hover span {
    color: rgba(255, 255, 255, 1) !important;
}

footer {
    margin-top: 10px;
}

/*
 * end: mobile view top tabs
 */


/*
 * start: judges scoring
 */

.entry-scoring-comments .webform-comment .user-picture {
    display: none;
}

.entry-scoring-comments .entry-stage-average-score {
    display: block;
    width: auto;
}

/*
 * end: judges scoring
 */


.pane-menu-menu-payment-journey-tabs {
    padding-top: 30px;
}

.page-payment-select-your-ticket #views-exposed-form-payment-product-list-default.ctools-auto-submit-full-form.ctools-auto-submit-processed.jquery-once-1-processed {
    top: -10px;
}

.pane-menu-menu-payment-journey-tabs ul.menu li a,
.pane-menu-menu-payment-journey-tabs ul.menu li a:hover,
ul.step-tabs li a,
ul.step-tabs li a:hover {
    overflow: visible;
}

.page-payments-wizard-3.page-payment .form-item .description {
    float: none;
    padding-top: 20px;
}


/*
 * start: temporary styles for pager
 */

body.page-admin-reports .view-united-operations .views-exposed-widget.views-widget-per-page {
    display: none;
}

body.page-admin-reports .view-united-operations ~ .item-list {
    position: static;
    float: none;
}

/*
 * end: temporary styles for pager
 */


/*
 *start: prev-next buttons
 */

#page-wrapper .links.inline .back-item-link {
    padding: 0 5px;
}

/*
 *end: prev-next buttons
 */


/*
 * start: captcha
 */

.captcha .recaptchatable .recaptcha_r1_c1,
.captcha .recaptchatable .recaptcha_r3_c1,
.captcha .recaptchatable .recaptcha_r3_c2,
.captcha .recaptchatable .recaptcha_r7_c1,
.captcha .recaptchatable .recaptcha_r8_c1,
.captcha .recaptchatable .recaptcha_r3_c3,
.captcha .recaptchatable .recaptcha_r2_c1,
.captcha .recaptchatable .recaptcha_r4_c1,
.captcha .recaptchatable .recaptcha_r4_c2,
.captcha .recaptchatable .recaptcha_r4_c4,
.captcha .recaptchatable .recaptcha_image_cell {
    background: none!important;
}

.captcha .fieldset-description {
    max-width: 100%;
    color: black;
    text-align: left;
}

.captcha #recaptcha_area,
.captcha #recaptcha_table,
.captcha .recaptchatable .recaptcha_r1_c1,
.captcha .recaptchatable .recaptcha_r3_c2 {
    width: 220px !important;
}

.captcha .recaptchatable #recaptcha_image {
    width: 220px !important;
    height: 42px !important;
}

.captcha .recaptchatable .recaptcha_image_cell center {
    height: 42px;
}

.captcha .recaptcha_input_area {
    width: 180px !important;
    margin-left: 0 !important;
}

.captcha .recaptchatable #recaptcha_response_field {
    width: 180px !important;
}

.recaptchatable .recaptcha_r4_c4 {
    width: 0!important;
}

/*
 * end: captcha
 */


/*
 * start: popup gallery
 */

.gallery-wrapper {
    width: 100%;
    margin-left: 0;
}

.gallery-wrapper .webform-component-multiple_file label {
    margin-left: 0;
}

.gallery-wrapper .webform-multiple-file {
    display: block;
    width: 102px;
    margin: 0 auto 20px;
}

.fancybox-wrap {
    z-index: 1000000;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
}

.fancybox-inner {
    width: 100% !important;
    height: auto !important;
}

body .fancybox-close {
    top: 0;
    right: 0;
}

/*
 * end: popup gallery
 */

.pane-linkedin-group-posts-linkedin-group-latest-posts .founder-forum-header .founder-forum-group-name > a {
    width: 75%;
}

body .view-mode-icon_list_view .group-right,
body .node-icon-list-view .group-right {
    float: right;
    width: 70%;
}